Subject: Fwd: Leave Application.
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Sun, 6 Sep 2020 22:42:56 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Yarngam Makan" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Sunday, September 6, 2020 7:01:33 PM 
Subject: Re: Leave Application. 

This email is regarding the above sick leave I took. I do not have medical documents as I did not visit a doctor. I had diarrhea so I took my own medication 

From: "Yarngam Makan" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Sunday, 30 August, 2020 18:42:39 
Subject: Leave Application. 

Hi Ashish, 

I am writing this letter to let you know that I took leave on 25/08/2020 because of diarrhea. Kindly approve this one day sick leave towards the monthly leave policy applicable. 

Thank you. 

Regards, 
Yarngam Makan